/*----------Ã£â€šÂªÃ£Æ’ÂªÃ£â€šÂ¸Ã£Æ’Å Ã£Æ’Â«-----------*/
a{
	text-decoration: none !important;
}
.tell_sp {
    display: none;
}
.footer{
	
}
.footer_wrap{
	float: left;
	width: 65%;
	height: 450px;
	position: relative;
	/* background: url(/m/cmn_files/img_rwd/footer_bg.jpg); */
	background-size: cover;
	background-position: bottom;
	display: flex;
}
.logo_wrap{
	position: absolute;
    width: 500px;
    top: -110px;
    right: -150px;
}
.footer_inner{
	max-width: 100%;
	max-width: 800px;
	margin: auto;
	padding: 75px 10vw 0 100px;
	display: inline-table;
	justify-content: center;
	/* text-align: center; */
	align-items: center;
}
p.contract_message {
	margin: 50px 0 0;
	font-size: 12px;
}

/*.footer dl,
.footer dt,
.footer dd {
	box-sizing: border-box;

}
.footer dt,
.footer dd {
  padding: 2px 10px 2px 10px;
  font-size: 18px;
}*/
.footer dl{
	margin-bottom: 5px;
	margin-top: 30px;
	color: #ececec;
}
.footer dl:after{
    content:" ";
    display:block;
    height:0;
    clear:both;
	font-size:0;
    line-height:0; 
    visibility:hidden;
}
.footer dt,
.footer dd {
	/*font-size: 16px;*/
	line-height: 1.4;
}
.footer dt {
  /*width: 100px;*/
  font-weight: bold;
  float: left;
  padding-right: 3px;
}
.footer dd {
	/*width: 90%;*/
	/*padding-left: 10px;*/
	/*letter-spacing: */
	line-height: 25px;
	white-space: nowrap;
}
.footer dd.l_spacing{
	letter-spacing: 0.1em

}

.footer_menu {
	width: 60%;
	margin: 50px 0;
}

.footer_menu a {
	color: #FFFFFF;
}
.shops-gmap{
    width: 35%;
    padding: 1%;
    float: right;
    position: absolute;
    right: 5vw;
    top: -50px;
    bottom: 0;
    margin: auto;
    /* max-height: 500px; */
    height: fit-content;
    display: flex;
    flex-wrap: wrap;
    row-gap: 150px;
}
#map1 {
	    max-height: 250px;
	/* width: 35%;
    padding: 1%;
    float: right;
    position: absolute;
    right: 5vw;
    top: -50px;
    bottom: 0;
    margin: auto;
    max-height: 250px; */
}
/*----------------------------*/

.footer-top {
	position:fixed;
	bottom:0;
	left:0;
	overflow:hidden;
	width:100%;
	height:auto;
	background-color: #e8e8e8;
	text-align: center;
	border-top: solid 3px #000;
	z-index: 990;
	box-shadow: 2px 0 2px rgba(0,0,0,0.3);
}

.footer-top.static {
	position:static;
}
.footer_fill{
	/* background-color: rgba(0,0,0,0.3);
	height: 500px; */
	margin: auto;
}

.footer-bottom {
	min-height: 300px;
	margin: 0px auto -10px;
	/*max-width: 1040px;*/
	color: #ffffff;
	overflow: hidden;
	background-color: #24282e;
	clear: both;
	background-image: url(/m/cmn_files/img_rwd/footer-bg.jpg);
	background-size: cover;
	background-position: inherit;
	background-repeat: no-repeat;
}

#top .footer,
#bai_search_list .footer ,
#bai_map_search_list .footer
 {
	margin-top: 0px;
}

.footer {
	height:auto;
	width:100%;
	/* overflow:hidden; */
	background-color: #000;
	position: absolute;
	margin-top: 70px;
	font-weight: bold;
}
.footer-bottom-left {
	/*width: 35%;
	float: left;*/
	text-align: center;
}
.footer-bottom-right {
	width: 65%;
	float: right;
	height: auto;
}
h4.footer-company-name {
	margin: -70px 50px 0px 0px;
}
.footer-companu-names {
	width: 100%;
	font-size: 12px;
	line-height: 1.2em;
	color: #ffffff;
	float: left;
	margin: 20px 0 10px 0;
}
.footer-adress {
	width: 100%;
	line-height: 1.5em;
	/*padding-left: 1em;*/
	float: left;
	/*border-left: solid 2px #b3b3b3;*/
}
.footer-tel {
	width: 100%;
	line-height: 1.5em;
	/*padding-left: 1em;*/
	float: left;
	/*border-left: solid 2px #b3b3b3;*/
	letter-spacing: 2px;
}
ul#footer-bottom-bukkenlink {
	font-size: 14px;
	float: left;
	width: 33.33333333%;
}

.footer-company-name img{
	width: 230px;
}

#footer-bottom-bukkenlink li{
	font-size: 12px;
	line-height: 2em;
	margin: 2px 0;
	padding-left: 0.5em;
}
#footer-bottom-bukkenlink li a{
	color: #dddddd;
}
#footer-bottom-bukkenlink .lt{
	line-height: 3em;
	color: #dec200;
}
#footer-bottom-bukkenlink .ltt{
	border-bottom: solid 2px #dec200;
	line-height: 3em;
	color: #ffffff;
	background-color: #4c4c4c;
}
ul#contact {
	max-width: 1040px;
	margin: 0 auto;
	background-color: #ddd;
}

#contact a{
color: #333;
display: block;
}
ul#contact2 {
	max-width: 1040px;
	margin: 0 auto;
	background-color: #ddd;
}

#contact2 a{
color: #333;
display: block;
}


#contact li {
	width: 33.3333%;
	float: left;
	height: 78px;
	border-left: solid 1px #dddddd;
}
#contact2 li {
	width: 25%;
	float: left;
	height: 78px;
	border-left: solid 1px #dddddd;
}
#contact li:last-child {
	border-right: 1px solid #dddddd;
}
#contact2 li:last-child {
	border-right: 1px solid #dddddd;
}
span.contact-tel-icon{
	font-size: 22px;
	line-height: 1.1em;
	letter-spacing: 1px;
	color: #000000;
	background-image: url("/m/cmn_files/img_rwd/icon-tel-blk.svg");
	background-size: 33px;
	background-repeat: no-repeat;
	background-position: 0px;
	background-size: 20px;
	padding-left: 25px;
}
@media screen and (max-width: 768px){
	span.contact-tel-icon{
		display: none;
	}
}
span.footer-contact-hosoku {
	color: #888888;
	font-size: 11px;
	line-height: 1.5em;
}
li.contact-tel {
	padding:10px 10px;
}

li.contact-mail {
	line-height: 82px;
	padding-left: 25px;
	background-image: url("/m/cmn_files/img_rwd/icon-mail-blk.svg");
	width:100%;
	height:100%;
	background-size: 33px;
	background-repeat: no-repeat;
	background-position: 40px;
}


li.contact-line {
	line-height: 82px;
	padding-left: 30px;
	background-image: url(/m/cmn_files/img_rwd/icon-line-blk.svg);
	background-size: 34px;
	background-repeat: no-repeat;
	background-position: 20px;
}

li.contact-access {
	line-height: 82px;
	padding-left: 30px;
	background-image: url(/m/cmn_files/img_rwd/icon-map-blk.svg);
	background-size: 34px;
	background-repeat: no-repeat;
	background-position: 50px;
}
li.contact-login {
	line-height: 82px;
	padding-left: 30px;
	background-image: url(/m/cmn_files/img_rwd/login.svg);
	background-size: 28px;
	background-repeat: no-repeat;
	background-position: 50px;
}
li.contact-logout {
	line-height: 82px;
	padding-left: 30px;
	background-image: url(/m/cmn_files/img_rwd/logout.svg);
	background-size: 28px;
	background-repeat: no-repeat;
	background-position: 50px;
}

.copyright {
	text-align: center;
	color: #9d9d9d;
	font-size: 1rem;
	line-height: 1.5em;
	background-color: #000;
	padding: 15px 0;
	padding-left: 75px;
	width: 100%;
	margin: 0 auto 0px;
	clear: both;
	font-family: sans-serif;
	font-weight: 100;
	/* border-top: solid 1px #666666; */
}

.copyright p{
	width: 1040px;
	margin: 0 auto;
}

	.shops-gmap.sp{
		display: none!important;
	}
	.shops-gmap.pc{
		display: flex!important;
	}
/*Ã£â€šÂ¹Ã£Æ’Â Ã£Æ’Â¼Ã£â€šÂ¹Ã£â€šÂ¹Ã£â€šÂ¯Ã£Æ’Â­Ã£Æ’Â¼Ã£Æ’Â«*/
#back-top{
    width: 100%;
}
#back-top a {
    width: 100%;
    display: block;
    text-align: center;
    background-color: #000000b3;
    background-image: url(/m/cmn_files/img_rwd/footer-top.png);
    background-size: 100%;
    padding: 27px;
    box-sizing: border-box;
	padding-left: 75px;
}
#back-top span {
    /* height: 50px; */
    width: fit-content;
    display: block;
    margin: auto;
    color: #fff;
	position: relative;
	padding-left: 30px;
}
.contact_text{
	display: none;
}
#back-top span:before {
	position: absolute;
	content: "";
	display: inline-block;
	vertical-align: middle;
	color: #333;
	line-height: 1;
	width: 10px;
	height: 10px;
	border: 0.1em solid white;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(25%) rotate(-45deg);
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
@media only screen and (max-width: 768px) {
	#back-top a{
		padding-left: unset;
	}
	#back-top span {

	}
}

/*
Ã¢â€“Â²ENDÃ¢â€“Â²Ã£Æ’â€¢Ã£Æ’Æ’Ã£â€šÂ¿Ã£Æ’Â¼
 */


/*
Ã¢â€“Â¼STARTÃ¢â€“Â¼Ã£Æ’â€¢Ã£Æ’Æ’Ã£â€šÂ¿Ã£Æ’Â¼
*/

@media only screen and (max-width: 768px) {
	.footer{
		background-size: 80px;
		background-position: 84% 400px;
	}
	.logo_wrap{
	    width: 400px;
	    top: -250px;
	    right: -130px;
	    z-index: 0;
	}
	.footer_fill{
		width: 100%;
	}
	.footer_wrap {
    	float: unset;
	    width: 100%;
	    height: auto;
	    position: relative;
	    margin: 0px 0 0;
	    z-index: 0;
	}
	.footer_wrap .footer_inner{
		width: 100%;
	    margin: 0 auto;
	    z-index: 1;
	    display: block;
	    padding: 10px;
	    max-width: unset;
	}
	.shops-gmap{
		height: auto;
	    position: unset;
	    display: block;
		width: 100%;
		float: unset;
		display: block;
	}
	.shops-gmap.sp{
		display: block!important;
	}
	.shops-gmap.pc{
		display: none!important;
	}
	#map1 {
	    width: 100%;
	    height: 250px;
	    margin: 0;
	    padding: 10px;
	    float: unset;
	    z-index: 1;
	    position: unset;
	    max-height: unset;
	}
	h4.footer-company-name{
	    width: 100%;
	    margin: 0px auto 30px;
	}
	.footer dl{
		margin-left: 0;
	}
	.footer-company-name img {
    width: 50%;
    margin: 30px 0 0;
    display: block;
	}
	p.contract_message {
	margin: 80px auto 30px;
	font-size: 12px;
	width: 90%;
	}
.footer-bottom {
    margin: 0px auto;
    padding: 0;
	background-image: url(/m/cmn_files/img_rwd/footer-bg-sp.png);
	background-position: bottom;
}

	.footer dt,
	.footer dd {
		/*padding: 0;
		padding-bottom: 4px;*/
	    font-size: 14px;
	}
	.footer dt,
	/*.footer dd:nth-of-type(3){
		padding-bottom: 20px;
	}*/
	.footer dt {
	  /*width: 16%;*/
	  /* width: 20%; */
	}
	.footer dd {
	  /*margin-left: 21%;*/
	  /* width: 90%;
	  padding-left: 0px; */
	}
	.footer dd:after {
	  content: '';
	  display: block;
	  clear: both;
	}

	li.contact-tel {
		background-image: url(/m/cmn_files/img_rwd/icon-tel-blk.svg);
		background-size: 24px;
		background-repeat: no-repeat;
/*		text-indent: -9999px;*/
		background-position: center;
		padding: 0px;
	}
	li.contact-mail {
		background-image: url(/m/cmn_files/img_rwd/icon-mail-blk.svg);
		background-size: 24px;
		background-repeat: no-repeat;
/*		text-indent: -9999px;*/
		background-position: center;
		padding: 0px;
	}
	li.contact-line {
		background-image: url(/m/cmn_files/img_rwd/icon-line-blk.svg);
		background-size: 24px;
		background-repeat: no-repeat;
/*		text-indent: -9999px;*/
		background-position: center;
		padding: 0px;
	}
	li.contact-access {
		background-image: url(/m/cmn_files/img_rwd/icon-map-blk.svg);
		background-size: 20px;
		background-repeat: no-repeat;
/*		text-indent: -9999px;*/
		background-position: center;
		padding: 0px;
	}
	li.contact-login {
		background-image: url(/m/cmn_files/img_rwd/login.svg);
		background-size: 20px;
		background-repeat: no-repeat;
/*		text-indent: -9999px;*/
		background-position: center;
		padding: 0px;
	}
	li.contact-logout {
		background-image: url(/m/cmn_files/img_rwd/logout.svg);
		background-size: 20px;
		background-repeat: no-repeat;
/*		text-indent: -9999px;*/
		background-position: center;
		padding: 0px;
	}
	span.contact-telicon{
		display: none;
	}

	span.footer-contact-hosoku {
		color: #888888;
		font-size: 12px;
		line-height: 1.5em;
	}
	#contact .contact-access {
		display: none;
	}

	#contact li {
		width: 50%;
		float: left;
		height: 80px;
		border-left: solid 1px #dddddd;
		background-position-y: 30%;
	}
	#contact2 li {
		width: 25%;
		float: left;
		height: 60px;
		border-left: solid 1px #dddddd;
		background-position-y: 35%;
	}
	#contact a{
		font-size: 15px;
		line-height: 8em;
	}
	#contact2 a{
		font-size: 10px;
		line-height: 9.5em;
	}
	.footer-bottom-left {
		width: 100%;
	    float: left;
	    font-size: 90%;
	    margin-top: 20px;
	    margin-left: 4px;
	}
	.footer-bottom-right {
		width: 100%;
		float: right;
		height: auto;
	}

	#top .footer,
	#bai_search_list .footer{
		margin-top: 0px;
	}
	.copyright {
		background-color: #151515;
	    width: 100%;
	    margin: 0 auto 0px;
		font-family: sans-serif;
		font-size: 1rem;
		font-weight: 100;
		padding-left: 0;
	}
	.copyright p{
		width: 80%;
		margin: 0 auto;
		padding:15px 0 15px;		
	}
	.contact_text{
		display: block;
	}


/*----------------------------*/

}

